libdir=/opt/local/libexec/openssl3/lib
includedir=/opt/local/libexec/openssl3/include

Name: OpenSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 3.3.1
Requires.private: libcrypto
Libs: -L${libdir} -lssl
Cflags: -I${includedir}
